[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#632800: pu: package opencv 2.1.0-3+squeeze1

On Wed, 20 Jul 2011 07:45:25 +0900, Nobuhiro Iwamatsu wrote:
I uploaded package (2.1.0-5) where this bug (#629414 and 610803) had
been corrected to
unstable.  It is already in testing.

Can I upload  2.1.0-3+squeeze1 to pu?

Yes, please go ahead.



Reply to: